/*
Theme Name: Ilit Azoulay
Theme URI: http://www.variable.club
Author: Variable
Author URI: http://www.variable.club
Description: Ilit Azoulay website theme by Variable
Version: 1
*/


/*
Temp styles
Constant 08/2015
*/

section.sections,
section.magazine,
section.about,
#global-nav{
  display: none !important;
}

/*
Tinymce styles
*/
 #tinymce .intro{font-size: 26px; line-height: 30px; font-weight: bold}